<wo:Wrapper selectedTabId = "enseignements" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:87%">
      <!-- Titre -->
      <h2><wo:string value = "$session.localizer.OffreFormationDetail.titre" /></h2>
      <!-- Formulaire de saisie  -->
      <wo:form name = "UEForm">
        <wo:AjaxUpdateContainer id = "$offreFormationDetailContainerId">
          <div id = "detail" class = "bordure">
            <p>
              <label>Code :</label>
              <wo:string value = "$editedObject.code" />
            </p>
            <p>
              <label>Libell&eacute; long :</label>
              <wo:string value = "$editedObject.libelle" />
            </p>
            <p>
              <label>Libell&eacute; court :</label>
              <wo:string value = "" />
            </p>
            <p>
              <label>Composante :</label>
              <wo:string value = "" />
            </p>
            <p>
              <label>D&eacute;partement :</label>
              <wo:string value = "" />
            </p>
            <p>
              <label>Charges :</label>
              <wo:string value = "$editedObject.chargeEnseignementTheorique.valeurHeures" />
            </p>
            <p>
              <label>Heures attribu&eacute;es :</label>
              <wo:string value = "" />
            </p>
          </div>
        </wo:AjaxUpdateContainer>
      </wo:form>
    </fieldset>
  </div>
</wo:Wrapper>